| OpenSubdiv OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
topologyRefiner.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/options.h"`
`#include "../far/types.h"`
`#include "../far/topologyLevel.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | TopologyRefiner
| Stores topology data for a specified set of refinement options. More...
struct | TopologyRefiner::UniformOptions
| Uniform refinement options. More...
struct | TopologyRefiner::AdaptiveOptions
| Adaptive refinement options. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far